.error { color: #c00; font-size: 0.857em; }
.success { color: #0c0; font-size: 0.857em; }
.text_wrap { height: 72px; overflow: hidden; margin: 0 0 30px; }
#filter-block { width: 204px; /*position: absolute;*/ top: 252px; }
#pseudo-filter { display: block; width: 204px; height: 100px; }
.rub { display: none !important; }
.hrub { display: inline !important; }

.profiles .form-container, .customer-data .form-container{
    background:#e9f3fc;
    border:#c0c8cf 2px solid;
    border-radius:4px;
    /*overflow:hidden;*/
    padding:30px 20px 20px;
    box-sizing:border-box;
    margin:0 0 10px;
    height: 300px;
}

.customer-data .individual .form-container{
    width:730px;
}
.profiles .form-container > p, .customer-data .form-container > p {
    color: #949494;
    float: right;
    font-family: "Helvetica_cyr-Oblique";
    font-size: 0.929em;
    margin: -4px 2% 0 0;
}

.reg-correct { position: relative; top: -12px; }
.location-block-wrapper { margin-bottom: 22px; }
#bx-composite-banner { width: 200px; height: 31px; position: absolute; top: 156px; right: 10px; }

.reg-success { font-size: 18px; padding: 10px 0 30px 30px; }

input.search-suggest { padding-top: 10px; }
.search-category { margin-top: 10px; }

.product-table .price-cheaper p { color: #5f5f5f; font-size: 0.857em;  line-height: 0.857em; }

#scrollup { bottom: 16px; cursor: pointer; display: none; opacity: 1; padding: 0px; position: fixed; left: 26px; text-align: center; width: 43px; height: 43px; font-size: 11px; color: #dbdde4; font-family: "Helvetica_cyr-Oblique"; z-index: 100000; }

.search-left { display: table-cell; float: left; }
.search-right { display: table-cell; float: left; }
.red-arrow { position: absolute; width: 8px; height: 4px; background:url(/img/red-arrow.png) no-repeat left top; right: 9px; top: 16px; }



.fancybox-skin{
    background:#fff;
    border:5px solid rgba(72,116,173,.6);
    -moz-background-clip: border;
    -webkit-background-clip: border;
    background-clip: border-box;
    -moz-background-clip: padding;
    -webkit-background-clip: padding;
    background-clip: padding-box;
    -moz-background-clip: content;
    -webkit-background-clip: content;
    background-clip: content-box;
    border-radius:6px;
    padding:0 !important;
    /*min-height:600px;*/
}
.fancybox-opened .fancybox-skin{
    box-shadow:none;
}
.fancybox-close{
    top:6px;
    right:6px;
}
.fancybox-nav span{
    width:30px;
    height:48px;
    background:url(/img/fancy-btn.png) no-repeat 0 0;
    visibility:visible;
}
.fancybox-prev span{
    left:-82px;
}
.fancybox-next span{
    background-position:100% 0;
    right:-82px;
}

.other-news { min-height: 500px; }
.wrap {  min-height: 500px; }
.bot-block .wrap {  min-height: 0px !important; }
.tabs .wrap {  min-height: 0px !important; }
.footer .wrap {  min-height: 0px !important; }
.news-magazine .wrap {  min-height: 0px !important; }
.content .wrap {  min-height: 0px !important; }


.pluso-vkontakte { background-color: #b8d9f6 !important; background-position: 0px 0px !important; background-image: url('/img/vk2.png') !important; }
.pluso-facebook { background-color: #b8d9f6 !important; background-position: 0px 0px !important; background-image: url('/img/fb2.png') !important; }
.pluso-twitter { background-color: #b8d9f6 !important; background-position: 0px 0px !important; background-image: url('/img/tw2.png') !important; }
.pluso-more { display:none !important; }


.ios .more-nav { display: none; }
.ios .catalog-list .price { font-size: 1em; }

.message { color: green; padding-bottom: 15px; font-weight: bold; }
.bx-system-auth-form p { padding: 10px 0 0 20px; }
.bx-system-auth-form p.user-name { padding-left: 35px; }

.compare-table-link { padding: 0 0 30px 0; }
.compare-table-link a { text-decoration: none; border-bottom: 1px dashed #095c85; }

.custom_table {  }
.custom_table table { border-top: 1px solid #dbdee2; border-right: 1px solid #dbdee2; border-radius: 3px; }
.custom_table table tr { vertical-align: middle; }
.custom_table table tr td { vertical-align: middle; border-bottom: 1px solid #dbdee2; border-left: 1px solid #dbdee2; padding: 10px 20px; color: #5f5f5f; font-size: 14px; text-align: center; }
.custom_table table tr td:first-child { text-align: left; }
.custom_table table tr th { vertical-align: middle; border-bottom: 1px solid #dbdee2; border-left: 1px solid #dbdee2; padding: 22px 20px; color: #262626; font-size: 18px; font-weight: bold; text-align: left; }
.custom_table table tr td.one-column { vertical-align: middle; background: #e9f3fc; color: #262626; text-align: left; padding: 16px 20px; }


.show-all-prods { display: inline-block; margin: 30px 0 0 0; padding: 14px 30px 12px 60px; color: #578ac3; text-decoration: none; background: #fff url('/img/show_all.png') no-repeat 32px 16px; font-weight: bold; border: 1px solid #b8d9f6; border-radius: 4px; }
.show-all-prods:hover { color: #fff; background: #578ac3 url('/img/show_all_active.png') no-repeat 32px 16px; border: 1px solid #fff; }

input[name=BuyButton] { display: inline-block; margin: 0px 0 20px 0; padding: 0px 20px 6px 20px; color: #578ac3; text-decoration: none; background: #fff; font-weight: bold; border: 1px solid #b8d9f6; border-radius: 4px; cursor: pointer; }
.BuyButton:hover { display: inline-block; margin: 0px 0 20px 0; padding: 6px 20px 6px 20px; color: #578ac3; text-decoration: none; background: #578ac3; font-weight: bold; border: 1px solid #b8d9f6; border-radius: 4px; cursor: pointer; }

.sale_order_full_table tr:last-child .tablebodytext:last-child { display: none !important; }

.discount_percent { /*background: url("/img/discount.png") no-repeat left 3px; background-size: 100% 100%;*/ height: 18px; padding: 0 0 0 22px; color: #64a029; font-size: 11px; display: none; }

.forbid-info { float: left; padding: 0 0 20px; width: 550px; }


.popular_tabs { width: 100%; margin: 10px 0 10px 0; float: left; }
#popular_show {
    background: rgba(0, 0, 0, 0) url("/img/popular_sel.png") no-repeat scroll left top;
    color: #262626;
    display: inline-block;
    font-size: 14px;
    height: 30px;
    margin: 0;
    padding: 4px 0 0;
    text-align: center;
    width: 110px;
}
#popular_show.active { background: rgba(0, 0, 0, 0) url("/img/popular_active.png") no-repeat scroll left top; }
#popular_show_all {
    background: rgba(0, 0, 0, 0) url("/img/popular_all.png") no-repeat scroll left top;
    display: inline-block;
    font-size: 14px;
    height: 30px;
    margin: 0 0 0 -5px;
    padding: 4px 0 0;
    text-align: center;
    width: 121px;
}
#popular_show_all.active { background: rgba(0, 0, 0, 0) url("/img/popular_all_active.png") no-repeat scroll left top; }

.very-top-block { height: 28px; border: 1px solid #e6ecf4; border-top: none; background: #f6f7fa; border-bottom-left-radius: 8px; border-bottom-right-radius: 8px; }
.very-top-block .very-top-menu { width: 700px; padding: 4px 0 0 20px; float: left; }
.very-top-block .very-top-menu li { display: inline; padding: 0px 26px 0 0; }
.very-top-block .top-auth { width: 200px; float: right; }

.top-block .logo-wrap { padding: 0 60px 0 0; width: 168px; float: left; }
.top-block .market-wrap { padding: 16px 0 0 0; width: 156px; float: left;  }
.top-block .opinion-wrap { width: 396px; float: left; }
.opinion-wrap .opinion-block { width: 396px; }
.opinion-wrap .opinion-block .pic { width: 52px; float: left; }
.opinion-wrap .opinion-block .name { width: 286px; float: left; color: #333; font-size: 12px;}
.top-block .phone-wrap { background: url("/img/phone-top.png") no-repeat left 16px; width: 222px; float: left; font-size: 22px; color: #d73b42; font-family: "HelveticaBold"; padding: 20px 0 0 34px; }
.top-block .email-wrap { width: 160px; float: left; padding: 16px 0 0 0; }
.top-block .email-wrap .mail-ico { background: url("/img/mail-ico.png") no-repeat left top; padding: 0 0 0 20px; }
.top-block .email-wrap .skype-ico { background: url("/img/skype_ico.png") no-repeat left top; padding: 3px 0 5px 20px; }
.top-block .basket-wrap { width: 34px; float: right; }


.bot-block input.search-suggest { padding-top: 4px; color: #fff; }
.developers-right { width: 233px; float: right; }

.developers-right .head { padding: 16px 0 0 0; height: 34px; background: #f6f7fa; font-size: 14px; color: #262626; text-align: center; font-family: "HelveticaBold"; }
.developers-right .popular-developers { border-bottom: 1px solid #d8dce0; }
.developers-right .popular-developers ul li { width: 90px; padding: 12px 12px 0 12px; display: inline-block;  }

.developers-right .developers-action { margin: 0 10px; }
.developers-right .developers-action .action-item { border-bottom: 1px solid #d8dce0; padding: 0 0 14px 0; margin: 14px 0 0 0; }
.developers-right .developers-action .action-item .data { font-size: 12px; color: #2c2c2c; }

.text-input-brd.bad { border: 1px solid red; }
.bx_ordercart_coupon { display: none; }


.search-btn {
    float: left;
    width: 33px;
    height: 28px;
    background: url(/img/search-ico3.png) no-repeat 8px 8px;
    -webkit-background-size: 40% auto;
    background-size: 40% auto;
    margin: 0 -33px 0 0;
    cursor: pointer;
    position: relative;
    z-index: 1;
}

.freephone {
    position: relative;
    float: right;
    margin-right: 0 !important;
}

.div-h2{
    font-size:1.571em;
    line-height:1.571em;
    margin:0 0 1px;
    color: #262626;
    font-family: "HelveticaBold";
}
.div-h3 {
    font-size:1.286em;
    margin:0 0 20px;
    color:#262626;
    font-family: "HelveticaBold";
}
.div-h4 {
    font-size:1em;
    line-height:1em;
    color:#262626;
    font-family: "HelveticaBold";
}
.filter .div-h4 {
    margin: 18px 0 12px;
}

h6 {
    font-size:1em;
    line-height:1em;
    color:#262626;
    font-family: "HelveticaBold";
}
.delivery-payment h6 {
    font-size: 1.143em;
    margin: 0 0 11px;
}
.h3-main {
    font-size:1.571em;
    line-height:1.571em;
    margin:0 0 1px;
    color:#262626;
    font-family: "HelveticaBold";
}
.catalog.section .h3-main {
    border-bottom:#d8dce0 1px solid;
    padding:0 0 10px;
    margin:0;
}


.ready_percent_wrap { width: 30%; height: 20px; border: 1px solid #999; border-radius: 5px; position: relative; overflow: hidden; color: #000; font-size: 12px; text-align: center; top: 20px; margin: -20px 0 0 70%; }
.ready_percent { position: absolute; width: 100%; height: 20px; background: #99f; left: -100%; top: 0px; }
.ready_percent_number { position: relative; z-index: 100; }


.vendor_add { width: 100%; }
.vendor_add td { width: 45%; text-align: left !important; }
.vendor_add th { width: 45%; text-align: left !important; }
.vendor_show_products { font-weight: bold; font-size: 18px; }
.vendor_key_more { font-weight: bold; font-size: 18px; position: relative; }
.product_key_more { font-weight: bold; font-size: 18px; position: relative; }
.vendr_keys_list { padding-left: 20px; }
.product_keys_list { padding-left: 20px; }
.product_keys_block { border-bottom: 1px solid #99f; padding-bottom: 10px; margin-bottom: 10px; }

.total_save_success { background: #1C7729; }



.disabled .jq-checkbox { display: none !important; }


.garanty { background: #e9f3fc; border-radius: 5px; padding: 12px 6px; margin: 0 0 14px 0; }
.garanty .garanty-head { width: 190px; height: 36px;  margin: 0 auto; background: url(/img/best-price-line.png) no-repeat left top; color:#fff;
    font-size: 11px; font-family: "HelveticaBold"; font-weight: bold; text-align: center; padding-top: 4px; text-transform: uppercase;  }
.garanty .garanty-text { font-family: "HelveticaRegular"; text-align: center; font-size: 13px; color:#262626; }
.garanty .garanty-text strong { font-family: "HelveticaBold"; font-size: 14px; }
.garanty .garanty-text a { font-family: "HelveticaBold"; font-size: 13px; color:#2b6a8f; }




#basket-page-hide {
    background-color: rgba(255,255,255,0.7);
    position: absolute;
    top: 106px;
    display: none;
    background-image: url("/img/ajax-loader.gif");
    background-repeat: no-repeat;
    background-position: 50% 40%;
}
#wait_window_div { display: none !important; }






.advantages{margin-bottom:45px;}
.advantages .left{margin-top:60px;width:45%;float:left;}
.advantages h3{color:#262626; font-family: "HelveticaBold"; font-size:18px;margin-bottom:5px;}
.advantages p{font-size:14px; line-height:21px;}
.advantages li{margin-bottom:25px;}
.advantages .video-box{float:right; width:49%;  border:1px solid #d8dce0;padding:20px;margin-top:45px;}
.advantages .video-box img{margin-top:0;width:100%;}


.partners{padding-bottom:25px;}
.partners h2{font-size:28px;margin-bottom:25px;}
.partners .p-item{margin-bottom:20px;height:100px;}
.partners .p-item .left{width:20%; height:100px;float:left;border-radius:8px;box-shadow:0px 0px 4px rgba(85,97,103,0.44);font-family: "HelveticaBold";
    color:#262626;font-size:18px;box-sizing:border-box; padding:30px 0 0 75px;}
.partners .p-item .right{width:74%; float:right;padding:35px 0 0 ;margin-right:20px;font-size:0;}
.partners .p-item .right a{display:block; vertical-align:middle;text-align:center;height:30px;}
.partners .p-item .right a img{height:100%;display:inline;width:auto;}
.partners .owl-prev{top:27px; border:none;left:-15px;}
.partners .owl-next{top:27px; border:none;right:-15px;}
/* .partners .owl-prev:hover{border: #cbd8df 1px solid;border-radius: 0 4px 4px 0;}
.partners .owl-next:hover{border: #cbd8df 1px solid;border-radius: 4px 0 0 4px;} */
.partners .p-item:nth-of-type(1) .left{background:url('../img/pl1.png') no-repeat 20px center;}
.partners .p-item:nth-of-type(2) .left{background:url('../img/pl2.png') no-repeat 13px center;}
.partners .p-item:nth-of-type(3) .left{background:url('../img/pl3.png') no-repeat 17px center;}

.cert-crl-wrap h2{font-size:28px;}
.cert-crl .item a{float:none; display:block; width:auto;}

.more-rev h2{font-size:28px;}


.rev-text .author{float:left;width:210px;margin-right:25px;overflow:hidden;height:100%;margin-bottom:20px;}
.rev-text .rev-desc p{line-height:1.6; margin-bottom:10px; overflow:hidden;}
.rev-text .rev-desc p strong{display:block;margin-bottom:5px;}
.rev-ya-market .rate{margin:15px 0 130px 0;}
.rev-ya-market .rate.large{margin:15px 0 19px 0;}
.rev-ya-market .rate img{float:left; margin-right:10px;width:34px; height:22px;}
.rev-ya-market .rate p{opacity:0.4; line-height:22px;float:left;font-size:14px;}
.rev-text .date{font-size:14px;background:#fff; border:1px solid #e6dfd3;padding:3px 10px;float:left;}
.rev-ya-market .rev-text{background:#fbfbfb;margin-bottom:25px;}
.rev-ya-market .control, .rev-ya-market h2{margin-bottom:15px;}
.rev-ya-market .control a{padding-right:170px;}
.rev-link{background: #fff;border: #e6dfd3 1px solid;border-radius: 4px;padding: 18px 20px 17px;text-align:center;margin-bottom:15px;}

.description-block{ /*border: #e6dfd3 1px solid;padding:20px;*/ border-radius: 6px;margin:30px 0;box-sizing:border-box; width:1000px;
    margin-left:220px;}
.description-block-hidding { height: 208px; overflow: hidden; }
.description-block-more { position: relative; margin-left: 222px; padding-bottom: 30px; display: block; }
.description-block-gradient:after {
    position: absolute;
    bottom: 0;
    height: 100%;
    width: 100%;
    content: "";
    background: linear-gradient(to top,
    rgba(255,255,255, 1) 0%,
    rgba(255,255,255, 0) 55%
    );
    pointer-events: none; /* so the text is still selectable */
}
.description-block img{float:left; margin-right:20px; width:74px;}
.description-block p{line-height:26px; font-size:14px;overflow:hidden;}

.ya-crl .owl-prev{display:none!important;}
.ya-crl .owl-controls{position:absolute;right:0; top:-45px;z-index:1;}
.ya-crl .owl-next{
    position: relative;background: url(/img/rev-btn.png) no-repeat left bottom;
    border: none;height:18px;width:140px;right:0;
    border-radius: 0;text-indent:0;line-height:45px;
    z-index:1;
    top:0;}
.ya-crl .owl-next:before{content:'Следующий отзыв';display:block; position:absolute; right:0;color:#095c85;font-size:14px;width:122px;top:4px;
    height:auto;z-index:2;font-family: "HelveticaRegular";line-height:1;}
.ya-crl .owl-next:after{display:none;}




.b-partners-statuses__list {
    font: 0/0 'softline', a;
    list-style-type: none;
    margin: 0;
    padding: 0;
    white-space: nowrap
}

.b-partners-statuses__item {
    display: inline-block!important;
    text-align:center!important;
    width: 20%!important;height:30px!important;
    vertical-align: middle!important;
}

.b-partners-statuses__item a {
    display: block;
    opacity: .5;
    text-decoration: none;
    background-size: 0 0;
    background-repeat: no-repeat;
    -moz-filter: grayscale(0%);
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'saturate\' values=\'0\'/></filter></svg>#grayscale");
    -webkit-filter: grayscale(100%)
}

.b-partners-statuses__item a:hover {
    opacity: 1;
    -moz-filter: grayscale(0%);
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'saturate\' values=\'1\'/></filter></svg>#grayscale");
    -webkit-filter: grayscale(0%)
}

.b-partners-statuses__item a:after {
    font: 12px/16px Verdana, Helvetica, Arial, Tahoma, 'Ubuntu Light', Ubuntu, sans-serif;
    line-height: 50px;
    content: "";
    display: inline-block;
    height: 50px;
    margin: 0 -1px 0 0;
    vertical-align: middle;
    width: 1px
}

.b-partners-statuses__item img {
    font: 10px/14px Verdana, Helvetica, Arial, Tahoma, 'Ubuntu Light', Ubuntu, sans-serif;
    vertical-align: middle;
    height: auto;
    width: auto
}

.b-slider-navi__item {
    background: 0 0;
    border: 0 none;
    height: auto;
    line-height: normal;
    margin: 0;
    width: 26px;
    top: 0;
    bottom: 0
}

.b-slider-navi__item_state_disabled {
    visibility: visible
}

.b-slider-navi__item_state_disabled .b-slider-navi__item-text {
    visibility: hidden
}

.b-slider-navi__item-text {
    height: 16px;
    position: absolute;
    top: 50%;
    left: 50%;
    width: 8px;
    margin: -8px 0 0 -4px
}

.b-slider__frame {
    height: auto;
    padding: 0;
    margin-bottom: 0
}

.b-slider__item {
    max-height: 50px
}

.b-slider-navi__item_state_disabled {
    visibility: hidden
}

.b-slider__area {
    overflow: visible;position:relative;
}


.b-slider__item {
    max-height: 200px;
    overflow: hidden
}

.b-slider-navi__item{
    position: absolute;cursor: pointer;
}


.b-slider-navi__item_type_previous{
    width: 17px;
    height: 28px;
    background: url(/img/nav-crl.png) no-repeat left top;left:0;
}

.b-slider-navi__item_type_next{
    width: 17px;
    height: 28px;
    background: url(/img/nav-crl.png) no-repeat right top;right:0;
}
.b-slider-navi__item_type_previous:hover{background: url(/img/nav-crl.png) no-repeat left bottom;}
.b-slider-navi__item_type_next:hover{background: url(/img/nav-crl.png) no-repeat right bottom;}

.show-more-link-at-page a { background: #f6f7fa; display: block; width: 154px; height: 40px; text-align: center; border: 1px solid #c6c6c6; margin: 30px auto; padding: 0px 0; font-size: 14px; line-height: 40px; color: #5b5b5b; text-decoration: none; font-weight: bold; font-family: "HelveticaBold"; }
.show-more-link-catalog a { background: #f6f7fa; display: block; width: 154px; height: 40px; text-align: center; border: 1px solid #c6c6c6; margin: 30px auto; padding: 0px 0; font-size: 14px; line-height: 40px; color: #5b5b5b; text-decoration: none; font-weight: bold; font-family: "HelveticaBold"; }
.show-more-link a { background: #f6f7fa; display: block; width: 154px; height: 40px; text-align: center; border: 1px solid #c6c6c6; margin: 30px auto; padding: 0px 0; font-size: 14px; line-height: 40px; color: #5b5b5b; text-decoration: none; font-weight: bold; font-family: "HelveticaBold"; }
.show-more-link-search a { background: #f6f7fa; display: block; width: 154px; height: 40px; text-align: center; border: 1px solid #c6c6c6; margin: 30px auto; padding: 0px 0; font-size: 14px; line-height: 40px; color: #5b5b5b; text-decoration: none; font-weight: bold; font-family: "HelveticaBold"; }

.show-more-link-catalog a.onload, .show-more-link-catalog a.onload, .show-more-link-search a.onload {
    position: relative;
    background-color: #ddd;
    border: 1px solid #ddd;
    color: #ddd !important;
}
.show-more-link-catalog a.onload:before, .show-more-link a.onload:before, .show-more-link-search a.onload:before {
    content: "";
    display: block;
    position: absolute;
    z-index: 1;
    top: 50%;
    left: 50%;
    margin-top: -9px;
    margin-left: -9px;
    width: 18px;
    height: 18px;
    border: 2px solid rgba(153,153,153,0.15);
    border-top-color: rgba(153,153,153,0.8);
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-animation: spin 0.6s linear 300;
    -moz-animation: spin 0.6s linear 300;
    -o-animation: spin 0.6s linear 300;
    animation: spin 0.6s linear 300;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
}



@-webkit-keyframes spin {
    from {
        -webkit-transform: rotate(0deg)
    }
    to {
        -webkit-transform: rotate(360deg)
    }
}

@-moz-keyframes spin {
    from {
        -moz-transform: rotate(0deg)
    }
    to {
        -moz-transform: rotate(360deg)
    }
}

@-o-keyframes spin {
    from {
        -o-transform: rotate(0deg)
    }
    to {
        -o-transform: rotate(360deg)
    }
}

@keyframes spin {
    from {
        transform: rotate(0deg)
    }
    to {
        transform: rotate(360deg)
    }
}


.news-column li:first-child .text {
    margin: 0 0 0 0px;
}


.more-product .owl-prev { display:none !important; }
.more-product .owl-next { display:none !important; }

#basket_items tr:hover { background: #eeebd8; }

.main-cat-tabs { padding: 24px 0; }
.main-cat-tabs .tab { display: none; }
.main-cat-tabs .tab.active { display: block; }

.main-cat-tabs .tabs-head { width: 100% }
.main-cat-tabs .tabs-head ul { box-shadow: 0px 8px 12px rgba(0, 0, 0, 0.06); margin: 0 -12px 30px -12px; }
.main-cat-tabs .tabs-head ul li { display: table-cell; font-weight: bold; color: #2C2C2C; padding: 10px 36px 10px 62px; vertical-align: middle; height: 42px; cursor:pointer; }
.main-cat-tabs .tabs-head ul li.active { color: #3D619B; border-radius: 4px 4px 0 0; border: 1px solid #F3F7F9; border-bottom: 3px solid #3D619B; padding: 9px 35px 7px 61px; }
.main-cat-tabs .tabs-head ul li.active a { color: #3D619B; }
.main-cat-tabs .tabs-head ul li a { color: #2C2C2C; }
.main-cat-tabs .tabs-head ul li:hover { color: #3D619B; border-radius: 4px 4px 0 0; border: 1px solid #F3F7F9; border-bottom: 3px solid #3D619B; padding: 9px 35px 7px 61px; }
.main-cat-tabs .tabs-head ul li:hover a { color: #3D619B; }

.main-cat-tabs .tabs-head ul li.tabs-head-1 { background: url('/img/icon_OS.svg') no-repeat 10px 12px; }
.main-cat-tabs .tabs-head ul li.tabs-head-1.active { background: url('/img/icon_OS_blue.svg') no-repeat 9px 11px; }
.main-cat-tabs .tabs-head ul li.tabs-head-1:hover { background: url('/img/icon_OS_blue.svg') no-repeat 9px 11px; }

.main-cat-tabs .tabs-head ul li.tabs-head-2 { background: url('/img/icon_Office.svg') no-repeat 10px 12px; }
.main-cat-tabs .tabs-head ul li.tabs-head-2.active { background: url('/img/icon_Office_blue.svg') no-repeat 9px 11px; }
.main-cat-tabs .tabs-head ul li.tabs-head-2:hover { background: url('/img/icon_Office_blue.svg') no-repeat 9px 11px; }

.main-cat-tabs .tabs-head ul li.tabs-head-3 { background: url('/img/icon_CAD.svg') no-repeat 10px 12px; padding: 10px 65px 10px 62px; }
.main-cat-tabs .tabs-head ul li.tabs-head-3.active { background: url('/img/icon_CAD_blue.svg') no-repeat 9px 11px; padding: 9px 64px 7px 61px; }
.main-cat-tabs .tabs-head ul li.tabs-head-3:hover { background: url('/img/icon_CAD_blue.svg') no-repeat 9px 11px; padding: 9px 64px 7px 61px; }

.main-cat-tabs .tabs-head ul li.tabs-head-4 { background: url('/img/icon_Design.svg') no-repeat 10px 12px; }
.main-cat-tabs .tabs-head ul li.tabs-head-4.active { background: url('/img/icon_Design_blue.svg') no-repeat 9px 11px; }
.main-cat-tabs .tabs-head ul li.tabs-head-4:hover { background: url('/img/icon_Design_blue.svg') no-repeat 9px 11px; }

.main-cat-tabs .tabs-head ul li.tabs-head-5 { background: url('/img/icon_AVS.svg') no-repeat 10px 12px; }
.main-cat-tabs .tabs-head ul li.tabs-head-5.active { background: url('/img/icon_AVS_blue.svg') no-repeat 9px 11px; }
.main-cat-tabs .tabs-head ul li.tabs-head-5:hover { background: url('/img/icon_AVS_blue.svg') no-repeat 9px 11px; }

.main-cat-tabs .tabs-head ul li.tabs-head-6 { background: url('/img/icon_Web.svg') no-repeat 10px 12px; }
.main-cat-tabs .tabs-head ul li.tabs-head-6.active { background: url('/img/icon_Web_blue.svg') no-repeat 9px 11px; }
.main-cat-tabs .tabs-head ul li.tabs-head-6:hover { background: url('/img/icon_Web_blue.svg') no-repeat 9px 11px; }

.main-cat-tabs .tabs-head ul li.tabs-head-7 { background: url('/img/icon_Dev.svg') no-repeat 10px 12px; }
.main-cat-tabs .tabs-head ul li.tabs-head-7.active { background: url('/img/icon_Dev_blue.svg') no-repeat 9px 11px; }
.main-cat-tabs .tabs-head ul li.tabs-head-7:hover { background: url('/img/icon_Dev_blue.svg') no-repeat 9px 11px; }

.main-cat-tabs .tabs-body .show-more-link-at-page { display: none; }

@media (max-device-width: 320px){
    .main-cat-tabs .tabs-head ul li.tabs-head-5, .main-cat-tabs .tabs-head ul li.tabs-head-6 { display: none; }
}


.tabs-show-all {
    font-size: 16px;
    line-height: 16px; /* identical to box height */
    text-align: center;
    padding: 33px 0 20px 0;
    color: #2C2C2C;
}
.tabs-show-all a { color: #2C2C2C; text-decoration: underline; }


.mark {
    position: absolute;
    width: 28px;
    height: 28px;
    line-height: 22px;
    font-size: 10px;
    color: #fff;
    top: 15px;
    z-index: 1;
    text-indent: -9999px;
    background: url('/img/mark_Sale.png') no-repeat left top;
}

.mark.sale {
    text-indent: 0px;
}
.mark.hit {
    background: url('/img/mark_Top.png') no-repeat left top;
}
.mark.nov {
    background: url('/img/mark_New.png') no-repeat left top;
}
.mark.top-2 {
    top: 45px;
}
.mark.top-3 {
    top: 75px;
}
.search-mobile-wrap .search-string {
    display: block;
}

.price-for-one {
    position: relative;
    width: 200px;
}



.cert-crl-company{
    position:relative;
    margin:25px 0 35px;
}
.cert-crl-company .item{
    padding:5px;
}
.cert-crl-company .item a, .all-cert a{
    float: left;
    width: 18%;
    height: 300px !important;
    background: #e9f3fc;
    border-radius: 4px;
    text-align: center;
    margin: 0 1.563% 2% 0;
    padding: 0 0 0;
}
/*
.cert-crl-company .item a, .all-cert a{
    float:left;
    width:100%;
    height: 300px;
    background:#e9f3fc;
    border-radius:4px;
    text-align:center;
    margin:0 1.563% 0 0;
    padding:0 0 2%;
}*/

.cert-crl-company .item a:hover, .all-cert a:hover{
    background:#fff;
    box-shadow:0 0 5px rgba(0,0,0,.2);
}
.cert-crl-company .item a:last-child, .all-cert a:nth-child(5n+5){
    margin-right:0;
}
.cert-crl-company .item img, .all-cert a img{
    margin:32px 0 17px;
    width:67.4%;
    display:inline-block;
    box-shadow:0 0 5px rgba(0,0,0,.4);
}
.cert-crl-company .item p, .all-cert a p{
    font-size:1.143em;
    line-height:16px;
    margin:0 0 5px;
}
.cert-crl-company .item span, .all-cert a span{
    color:#333;
    display:inline-block;
    line-height:16px;
    margin:0 20px 1px;
}
.cert-crl-company .owl-nav div{
    top:50%;
    margin:-24px 0 0;
}
.cert-crl-company .owl-prev{
    left:5px;
}
.cert-crl-company .owl-next{
    right:5px;
}
.cert-img-wrap {
    height: 278px;
}